@charset "utf-8";
/* CSS Document */

/********************** Page catégorie */
/*.nav-femme { text-transform: lowercase }
.nav-femme:first-letter { text-transform: uppercase }*/

/* Structure */



/********************** Sous catégorie */

/********************** centre page */

/* Le contenu des la famille web est décollé du breadcrumb */
.page_familleweb .col-main,
.page_familleweb .col-left {
    margin-top: 25px;
}
.col-3-layout .souscat {
    margin-left: 20px;
    width: 745px;
}
.barre-filtres option {
    padding-left: 10px;
    padding-right: 5px;
}
.banniere-jeans {
    width:745px;
    border-bottom:1px solid #DCDCDC;
}

.outer-banner div {
    width:990px;
    margin-bottom:20px;
}
.inner-banner div {
    width:745px;
    margin-bottom:15px;
}


/* liste produits */
.toolbar-top {
    border-top: 1px solid black;
    padding-top: 8px;
    padding-bottom: 10px;
}
.toolbar-bottom {
    border-top: solid 1px #000000;
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 20px;
    clear: both;
}
.col-3-layout .souscat .pagination,
.col-3-layout .col-main .pagination,
.col1-layout .col-main.search .pagination {
    clear: left;
    font-size: 11px;
    height: 20px;
    text-align: center;
}
.col-3-layout .souscat .pagination a,
.col-3-layout .col-main .pagination a,
.col1-layout .col-main.search .pagination a {
    border: 1px solid transparent;
    color: #434343;
    margin: 0 2px;
    font-size: 12px;
}
/* *****    specific css for ipad   ***** */
body.iPad .col-3-layout .souscat .pagination a,
body.iPad .col-3-layout .col-main .pagination a,
body.iPad .col1-layout .col-main.search .pagination a {
    padding: 5px 6px;
}
/* End of specific css for ipad*/
.col-3-layout .souscat .pagination a.pager-page,
.col-3-layout .col-main .pagination a.pager-page,
.col1-layout .col-main.search .pagination a.pager-page {
    display: none;
}
.col-3-layout .souscat .pagination a.pager-sep,
.col-3-layout .col-main .pagination a.pager-sep,
.col1-layout .col-main.search .pagination a.pager-sep {
    display: none;
}
.col-3-layout .souscat .pagination a.active,
.col-3-layout .col-main .pagination a.active,
.col1-layout .col-main.search .pagination a.active {
    border: #434343 solid 1px;
    padding: 1px 4px;
}
/* *****    specific css for ipad   ***** */
body.iPad .col-3-layout .souscat .pagination a.active,
body.iPad .col-3-layout .col-main .pagination a.active,
body.iPad .col1-layout .col-main.search .pagination a.active {
    padding: 5px 9px;
}
/* End of specific css for ipad*/
.col-3-layout .souscat .pagination a:hover,
.col-3-layout .col-main .pagination a:hover,
.col1-layout .col-main.search .pagination a:hover {
    text-decoration: none;
    color:#7C7979;
}
.souscat .pagination,
.col-main .pagination,
.col1-layout .col-main.search .pagination {
    float: right;
    text-align: right;
}
.toolbar-bottom .per-page {
    margin-left: 200px;
}
.souscat .per-page,
.col-main .per-page,
.col1-layout .col-main.search .per-page {
    color: #434343;
    text-align: left;
    position:relative;
    left:44px;
}

.toolbar.toolbar-bottom .pager .per-page.per_page_values{
	position:relative;
    left:107px;
}

.souscat .per-page label,
.col-main .per-page label,
.col1-layout .col-main.search .per-page label {
    margin-right: 4px; 
    position: relative;
    top: 1px;
    color: #434343;
    font-size: 12px;
}
.souscat .per-page select,
.col-main .per-page select,
.col1-layout .col-main.search .per-page select {
    font-size: 11px;
    width: 50px;
    background-color:#FFFFFF;
    border:solid 1px #DCDCDC;
    padding: 3px;
}
.toolbar-bottom .article-count {
    display: none;
}
.souscat .article-count,
.col1-layout .col-main.search .article-count {
    color: #434343;
    font-size: 14px;
    margin-right: 30px;
}
.toolbar-bottom .sort-by {
    display: none;
}
.souscat .sort-by,
.col-main .sort-by,
.col1-layout .col-main.search .sort-by {
    position: relative;
    color: #434343;
    font-size: 12px;
    padding-right: 30px;
    margin-right: 30px;
}
.sort-by {
    display: inline;
}
.sort-by__label {
    display: inline;
}
.sort-by__desc {
    position: absolute;
    display: block;
    top: 2px;
    right: 17px;
    width: 12px;
    height: 12px;
    background: url("../images/arrow-down.png") no-repeat top left;
    background-size:100%;
    font-size: 0;
}
.sort-by__asc {
    position: absolute;
    display: block;
    top: 2px;
    right: 4px;
    width: 12px;
    height: 12px;
    background: url("../images/arrow-up.png") no-repeat top left;
    background-size:100%;
    font-size: 0;
} 
.per-page {
    display: inline;
}

/*.blocProduits .destockage { width: 53px; height: 53px; }*/
.pager-page, .pager-sep { display:none; }


.homesubcat ol.liste-produit {
    padding: 14px 0 40px;
    height:295px;
    margin-bottom: 10px;
}

.search ol.liste-produit,
.souscat ol.liste-produit{
    padding: 0;
    height: 370px;
    margin-bottom: 40px;
}

.search ol.liste-produit li.modele,
.souscat ol.liste-produit li.modele {
    width: 235px;
    height: 385px;
}

.souscat ol.liste-produit li.modele{
    margin: 0 20px 0 0;
}
.souscat ol.liste-produit li.modele:nth-child(3n+0) {
    margin: 0;
}

.search ol.liste-produit li.modele{
    margin: 0 12px 0 0;
}

.search ol.liste-produit .imgProduit,
.souscat ol.liste-produit .imgProduit {
    height: auto;
}

.search .productListArea,
.souscat .productListArea{
    margin-top: 10px;
}

.search ol.liste-produit li.modele.last,
.souscat ol.liste-produit li.modele.last { margin:0; }

.homesubcat ol.liste-produit:first-child { padding-top: 10px; }
/********************** Col de droite */
.col-3-layout .col-right { width:160px; padding-right:25px; }

.col-right .encart-pub { margin-bottom: 25px; }
